Copyright © 2014-2021 Lyra Network.

NOTICE OF LICENSE

Payty for PrestaShop is subject to the Academic Free License (AFL 3.0)
that is bundled with this package in the file LICENSE.txt.
It is also available through the world-wide-web at this URL:
https://opensource.org/licenses/afl-3.0.php